
#armour, #hp, #speed {
  max-width: 100px;
  text-align: center;
}

.core {
  max-width: 70px;
  text-align: center;
}

.skills {
  max-width: 35px;
  max-height: 25px;
  text-align: center;
}

.desc {
  max-width: 115px;
  text-align: center;
}

.small {
  font-size: 14px;
}

.item-enter-from {
  opacity: 0;
  translate: 0 -200px;
}

.item-leave-to {
  opacity: 0;
  translate: 0 200px;
}

.item-enter-active, .item-leave-active {
  transition: all 1s;
}